/*
   22 Nopember 20129:49:52
   User: 
   Server: (local)
   Database: IndInsurance
   Application: 
*/

/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
CREATE TABLE dbo.web_premi_pertama
	(
	id_premi_pertama int NOT NULL IDENTITY (1, 1),
	no_spaj varchar(11) NULL,
	id_valuta varchar(3) NULL,
	tgl_transaksi datetime NULL,
	tgl_kurs datetime NULL,
	nilai_kurs float(53) NULL,
	premi float(53) NULL,
	biaya_polis float(53) NULL,
	top_up float(53) NULL,
	id_cara_bayar_nasabah varchar(3) NULL,
	no_bukti varchar(30) NULL,
	id_rekening_sumber varchar(3) NULL,
	submitted varchar(1) NULL,
	status varchar(1) NULL,
	id_unit_pelayanan_create varchar(4) NULL,
	create_date datetime NULL,
	create_by varchar(4) NULL,
	change_date datetime NULL,
	change_by varchar(4) NULL
	)  ON [PRIMARY]
GO
ALTER TABLE dbo.web_premi_pertama ADD CONSTRAINT
	PK_web_premi_pertama PRIMARY KEY CLUSTERED 
	(
	id_premi_pertama
	) WITH( STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]

GO
ALTER TABLE dbo.web_premi_pertama SET (LOCK_ESCALATION = TABLE)
GO
COMMIT

/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE dbo.web_premi_pertama ADD CONSTRAINT
	DF_web_premi_pertama_submitted DEFAULT 0 FOR submitted
GO
ALTER TABLE dbo.web_premi_pertama SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
